<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.C2cOrderLogDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.C2cOrderLogEntity" id="c2cOrderLogMap">
        <result property="id" column="id"/>
        <result property="oldStatus" column="old_status"/>
        <result property="newStatus" column="new_status"/>
        <result property="remark" column="remark"/>
        <result property="opUserId" column="op_user_id"/>
        <result property="opType" column="op_type"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>